.LoginFields label { top: -30px;}

ul.pureCssMenu { text-transform: uppercase; }

.homepg img { padding-left: 15px; padding-right: 15px; padding-bottom: 10px;}

.Row-Odd .Col-Name, .Row-Even .Col-Name
{
	width: 230px;
}

.col-sm-8.Col-Input
{
	width: 40%!important;
}

.ServiceCategories .form-control-static { margin-left: 85px;}


.Description-ComCare { margin-top: 0px;} 
.SPAN-Web-ed-SumCC { color: #777777!important; font-family: TradeGothicLTStd-BdCn20!important; font-size: 40px; text-transform: uppercase; } 
.CommunityCare .col-sm-4 { width: auto!important;}

ul.pureCssMenu a, ul.pureCssMenu li.dis a:hover, ul.pureCssMenu li.sep a:hover { font-family: TradeGothicLTStd-BdCn20 !important; font-weight: bold;}

.Section-PledgeConfirmDisplay .FlagTable .col-sm-9, .Section-PledgeAddInfo .FlagTable .col-sm-9 { width: 100%;}

.PledgeTypeSelection .RadioLabel { color: #777777!important; font-family: Arial!important; font-size: 14pt!important;}
label { color: #777777!important; font-family: Arial!important; font-size: 14pt!important; font-weight: normal;}

.Section-PledgeAddInfo label { color: #777777!important; font-family: Arial!important; font-size: 12pt!important; font-weight: normal;}

.NonTableLayout .LineIndent0, .NonTableLayout .LineIndent1, .NonTableLayout .LineIndent2, .NonTableLayout .LineIndent3, .NonTableLayout .LineIndent4, .NonTableLayout .LineIndent5 { display: ruby-text-container;}

.WebDesTot { color: #777777!important; font-family: TradeGothicLTStd-BdCn20!important; font-size: 40px; text-transform: uppercase;}

.UWWRedMainContent .HomeSection h1
{
font-size: 40px!important;
text-transform: uppercase!important;
text-align: center;
color: #777777!important;
margin: 10px 0 20px 0!important;
}

.CompleteTopNote1
{
font-size: 26pt!important;
text-transform: uppercase!important;
text-align: center;
color: #777777!important;
margin: 10px 0 20px 0!important;
font-family: TradeGothicLTStd-BdCn20;
}

.DesignationTotals form .BlockDetails { padding-bottom: 0px!important;}
.Area-Pledge form .BlockDetails { padding: 0px!important; }/*20px 20px 0px 20px!important;}*/

.Agencies h2 {  color: #777777!important; font-family: Arial!important; font-size: 14pt!important; }

.DsgnTable h2 {  color: #777777!important; font-family: Arial!important; font-size: 14pt!important; font-weight: 500!important;}

.Page-IPledgeDes1 .PledgeProgress, .PledgeProgress table, .PledgeProgress td { height: 50px!important;}

.DesignationTotals .table { margin-bottom: 0px!important;}

.form-horizontal .row, .form-horizontal div.row div[class^='col-']  { margin-bottom: 0px!important;}

body { color: #777777!important; font-family: Arial!important; font-size: 12pt!important;}
p { color: #777777!important; font-family: Arial!important; font-size: 12pt!important;}

.WebPledgeSelect p { color: #777777!important; font-family: TradeGothicLTStd-BdCn20!important; text-transform: uppercase!important;
text-align: center; margin: 10px 0 20px 0!important; font-size: 40px!important;}

/*.WebPledgeSelect p { color: #777777!important; font-family: Arial!important; text-transform: uppercase!important;
text-align: center; margin: 10px 0 20px 0!important; font-size: 40px!important;}*/

.VerfTop { color: #777777!important; font-family: TradeGothicLTStd-BdCn20!important; text-transform: uppercase!important;
text-align: center; margin: 10px 0 20px 0!important; font-size: 40px!important;}

.VerfTop td { color: #777777!important; font-family: Arial!important; font-size: 14pt!important;}

.Description-ComCare { color: #777777!important; font-family: Arial!important; font-size: 14pt!important; }

.Section-PledgeConfirm h1, .Section-PledgeConfirmDisplay h2 { color: #777777!important; font-family: TradeGothicLTStd-BdCn20 !important; text-transform: uppercase!important;
text-align: left; margin: 10px 0 20px 0!important; font-size: 40px!important;}


.PledgeTypeSelection .page-header { margin: 0px!important;}

.Section-PledgeConfirm .page-header,  .Section-PledgeConfirmDisplay .page-header { margin: 10px!important;}

.FlagRow-ePledge1, .FlagRow-ePledge2, .FlagRow-ePledge3, .FlagRow-ePledge4, .FlagRow-ePledge7
{
   display: none;
}

.Section-LoyalContributor 
{
	display:none;
}

.UWWRedTop1, .UWWRedTop2 { background: #0044B5 none repeat scroll 0 0;}


.home-pledge-ask p, .DIV-WebGreeting { font-size: 22px; text-align: left;}
.ProgressStepCurrent.PledgeProgress1 { background-image: url(https://uwccmc.upicsolutions.org/servlet/eAndar.WebExtDocument/styleimage/65313A416466654D7A6A46793245466E653668445077337A5F3341342D6670356669674856473066787777676E67/17_pledge_one.png)!important; background-size: 560px 90px!important; }
.ProgressStepCurrent.PledgeProgress2 { background-image: url(https://uwccmc.upicsolutions.org/servlet/eAndar.WebExtDocument/styleimage/65313A416466654D7A6A46793245466E653668445077337A5F3341342D6670356669674856473066787777676E67/17_pledge_one.png)!important; background-size: 560px 90px!important; }
.ProgressStepCurrent.PledgeProgress3 { background-image: url(https://uwccmc.upicsolutions.org/servlet/eAndar.WebExtDocument/styleimage/65313A416466654D7A6A46793245466E653668445077337A5F3341342D6670356669674856473066787777676E67/17_pledge_one.png)!important; background-size: 560px 90px!important; }
.ProgressStepCurrent.PledgeProgress4  { background-image: url(https://uwccmc.upicsolutions.org/servlet/eAndar.WebExtDocument/styleimage/65313A41517735426C346B67377967715A6B37595430315650557275424C643746735A7079337832367473435673/17_pledge_three.png)!important; background-size: 560px 90px!important; }
.ProgressStepCurrent.PledgeProgress5  { background-image: url(https://uwccmc.upicsolutions.org/servlet/eAndar.WebExtDocument/styleimage/65313A41646C47427A456658467A676C7556577266616E3650694D64784C67317376657339352D706A6D45504541/17_pledge_four.png)!important; background-size: 560px 90px!important; }
.ProgressStepCurrent.PledgeProgress6 { background-image: url(https://uwccmc.upicsolutions.org/servlet/eAndar.WebExtDocument/styleimage/65313A41644D70376B316F5A34512D695F6174494E51345467517835725F504A61547178657156733645726D5363/17_pledge_two.png)!important; background-size: 560px 90px!important; }


.form-group { margin-bottom: 2px;}

.Page-IPledgeDes1 .DesignationTotals .Row-PledgeAmount { display: none;}
.Page-IPledgeDes1 .DesignationTotals .Row-DesignatedAmount { display: none;}
.Page-IPledgeDes1 .DesignationTotals .Row-UndesignatedAmount { display: none;}

/*.UWWRedTop3 { background-image: url(andar:dbImage?file=e_pledge2a.jpg&amp;style=ePledge2017)!important;  min-height: 330px;}*/


.FlagTable input[type="checkbox"], .FlagTable label {
    display: inline !important;
}

.Page-IPledgeConfirm .FlagTable label {
    display: inline !important;
}
.Page-IPledgeConfirm .FlagTable .form-group > div {
    margin: 0;
    width: 100%;
}

.DesignationInstructions { margin-top: 70px;}
